<script>
    var ${{ formType }} = $('#{{ closingCostInputMethod }}');
    // When sport gets selected ...
    ${{ formType }}.change(function () {
        // ... retrieve the corresponding form.
        var $form = $(this).closest('form');
        // Simulate form data, but only include the selected sport value.
        var data = {};
        data[${{ formType }}.attr('name')] = ${{ formType }}.val();
        // Submit data via AJAX to the form's action path.
        $.ajax({
            url: $form.attr('action'),
            type: $form.attr('method'),
            data: data,
            success: function (html) {

                if ($('#{{ closingCostInputValue }}').length) {
                    console.log($('#{{ closingCostInputValue }}').closest('.form-group'));
                    // Replace current position field ...
                    $('#{{ closingCostInputValue }}').closest('.form-group').replaceWith(
                        // ... with the returned one from the AJAX response.
                        $(html).find('#{{ closingCostInputValue }}').closest('.form-group')
                    );
                    // Position field now displays the appropriate positions.

                } else {

                    // Replace current position field ...
                    $('#{{ closingCostInputMethod }}').closest('.form-group').after(
                        // ... with the returned one from the AJAX response.
                        $(html).find('#{{ closingCostInputValue }}').closest('.form-group')
                    );
                    // Position field now displays the appropriate positions.
                }

            }
        });
    });
</script>